Subject: Re: bug#16825: 24.3: conflicting types for `rpl_readlink' on powerpc-apple-darwin

From: Jan Djärv <[email-masked]>
Date: Fri, 21 Feb 2014 23:41:27 +0100

Hi. 

> 21 feb 2014 kl. 17:57 skrev Glenn Morris <[email-masked]>:
> 
> Jan Djärv wrote:
> 
>>> Just to confirm, are you running Mac OS X 10.3.9 ("Panther")?
>> 
>> Emacs trunk refuses to build on anything older than 10.4, so why bother?
> 
> So does 24.3, if I read configure.ac correctly, but only for NS builds.
> 
> But looks like the OP's doing an X11 build, not an NS build.
> 
> Should the X11 build also refuse to run on old OS X?
> 

Not if it works. I have no access to OSX < 10.6. 

> (Should NS be the default on OS X?)

I think so.

      Jan D.